[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStream.Init

Constructor for TStream instance

## Declaration

Source position: objects.pp line 277

`constructor TStream.Init;`

## Description

Init initializes a TStream instance. Descendent streams should always call the inherited Init.

Documentation generated on: Feb 26 2014